Page MenuHomeSolus

Update to version 1.8, use python3 instead of legacy python
AbandonedPublic

Authored by Trillon008 on Apr 6 2018, 9:50 PM.

Details

Reviewers
None
Group Reviewers
Triage Team

Diff Detail

Repository
R528 clustershell
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

Trillon008 created this revision.Apr 6 2018, 9:50 PM
Trillon008 requested review of this revision.Apr 6 2018, 9:50 PM

Sorry messed up. Wanted to test arcanist but did not intend to send an incomplete package.
Correct version is here: https://dev.solus-project.com/D2682

JoshStrobl abandoned this revision.May 19 2018, 2:43 PM